﻿
    /* CONTENIDO */
    /* SLIDER HOME */
    .slider-wrapper {
        float: left;
    }

    #slider {
        position: relative;
        width: 100%;
        max-height: 350px;
        overflow: hidden;
    }

        /* Textos */
        #slider .nivo-caption {
            position: absolute;
            left: auto;
            top: 0;
            right: 0;
            width: 50%;
            max-width: 100%;
            height: 100%;
            background: #0e66ee;
            color: #FFF;
            padding: 2em 1em;
            /* opacity: 0.95 !important;*/
        }

            #slider .nivo-caption b {
                font-size: 1.5em;
                font-weight: bold;
                color:#FFF;
            }
            #slider .nivo-caption a {
 
                color: #FFF !important;
            }
            #slider .nivo-caption p {
                margin: 1em 0 1em;
                font-size: 1.02em;
            }

            #slider .nivo-caption a.boton {
                display: block !important;
                width: 95px;
                height: 35px;
                line-height: 35px;
                text-align: center;
                background: #00b4ff;
                color: #FFF;
                text-decoration: none;
            }

            #slider .nivo-caption a:hover {
                
            }
.flotante {
    right: auto !important;
    position: absolute;
    z-index: 1;
    top: 10em !important;
    right: 2em !important;
    min-width: 0 !important;
    min-height: 0 !important;
    margin: 0px !important;
    padding: 9px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    color: #fff;
    background: #00b4ff !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    font-size: 1.2em;
    font-weight: 500 !important;
    line-height: inherit !important;
    opacity:1;
}
    .flotante input {
        background: #00b4ff !important;
        border:0px !important;
        color:#FFF;
    }
    .flotante:hover {
        border: 1px solid #0a3475 !important;
        opacity: 1;
        color: #FFF !important;
        
    }

    /* Anterior y Siguiente */
    #slider .nivo-directionNav {
        z-index: 100;
    }

            #slider .nivo-directionNav .nivo-prevNav, #slider .nivo-directionNav .nivo-nextNav {
                margin: 0 10px;
                display: block;
                width: 30px;
                height: 30px;
                line-height: 30px;
                background: url(../images/arrows.png) left center no-repeat;
                overflow: hidden;
                text-indent: -1000px;
            }

            #slider .nivo-directionNav .nivo-prevNav {
            }

            #slider .nivo-directionNav .nivo-nextNav {
                background-position: right center;
            }

    /* Paginador inferior */
    .slider-wrapper .nivo-controlNav {
        clear: both;
        width: 100%;
        padding: 1.5%;
        text-align: right;
        height: 30px;
    }

        .slider-wrapper .nivo-controlNav .nivo-control {
            position: relative;
            display: inline-block;
            margin: 10px 0 10px 10px;
            width: 8%;
            height: 10px;
            background: #a8a8a8;
            text-decoration: none;
            overflow: hidden;
            color: transparent !important;
        }

            .slider-wrapper .nivo-controlNav .nivo-control.active, #slider-wrapper .nivo-controlNav .nivo-control:hover {
                background: #5b5b5b;
            }

    @media all and (max-width:479px) {
        #slider .nivo-caption {
            display: none !important;
        }
    }

    @media all and (max-width:599px) {
        #slider img {
            height: 100%;
            max-height: 320px;
            width: auto;
        }
    }

    @media all and (min-width:600px) and (max-width:830px) {
        #slider .nivo-caption {
            width: 100%;
            padding: 1em 1.5em;
            height:10em;
        }

            #slider .nivo-caption b {
                font-size: 1em;
                font-weight: bold;
            }

            #slider .nivo-caption p {
                margin: 0.5em 0 0.5em;
                font-size: 0.9em;
            }

    }


    /* FIN SLIDER HOME */
